@import url("/mba/includes/css/mba-general.css");
/*#rotator{
	border: 1px solid #FFFFFF;
	height: 240px;
	background-color: #FFFFFF;
	background-image: url(/images/feature_blue_bg1.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 58px;
	margin-top: 1px;
	position: relative;
}
#rotator div {
	background-image: url(/images/topshadow.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#rotator    div#nav, #rotator div.copy    {
	background-image: none;
}
#rotator  .copy {
	width: 450px;
	height: 240px;
	text-align: center;
	float: right;
	margin-left: 50px;

}
#rotator #controls {
	z-index: 1000;
	position: absolute;
	top: 211px;
	left: 470px;
	/*display: none;*/
	background-color: transparent;
	margin: 0;
	padding: 6px;
	width: 50px;
	background-image: none;
}
#rotator #controls span { margin: 0 5px }
#rotator #controls img {
	border: none;
}

#rotator h1 {
	color: #99563A;
	font-weight: normal;
	margin-top: 0.5em;
	margin-bottom: 0.8em;
	line-height: 1.1em;
}

#breadcrumbs {
	background-color: #E8A713;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: center center;
	height: 20px;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
#breadcrumbs a:hover {
	color: #000000;
}*/
img.image_header {
	display: block;
}




#leftbar {
	float: left; /* since this element is floated, a width must be given */
	width: 211px; /* padding keeps the content of the div away from the edges */
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	background-image: url(/images/leftbar_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0;
}


#leftcontent {
	margin-top: 1px;
	margin-left: 30px;
	padding-top: 5px;
}
#leftbar h2 {

	color: #A45C3E;
	font-size: 1.7em;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.last, a:link.last, #leftbar #left_menu li li a:link.last, #leftbar #left_menu li li a:visited.last, #leftbar #left_menu .last, a.last {
	border: none;

}

 #rightbar {
	float: right; /* since this element is floated, a width must be given */
	width: 260px;
	padding-top: 26px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.shadow {
	background-image: url(/images/column-shadow-r.png);
	background-repeat: no-repeat;
	background-position: right 28px;
	margin-right: 10px;
}

#rightbar  img {
	padding: 2px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 10px;
}

#rightbar .feature {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 75px;
	padding-right: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
}
#rightbar  .flexfeature {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
}
#rightbar  .i3 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right_block {
	background-color: #fdf0bb;
	color: #504321;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	border: 1px solid #FCE794;
	margin-right: 7px;
}
.right_block p {
	padding-bottom: 1em;
}

.right_block h2 {
	font-family: "Cochin", Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
}
#rightbar .bold {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E1E1E1;
}
#rightbar h1.bold {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #A45C3E;
}
#rightbar .bold li {
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
	list-style-type: none;
	background-image: url(/images/box_transp_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-left: 0;
	padding-left: 10px;
}
#rightbar .bold ul {
	margin: 0;
	padding: 0;
}

#rightbar .bold li li {
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	padding-left: 20px;
}

#rightbar .bold li a{
	background-image: none;
}

#rightbar  h1 {
	font-size: 1.7em;
	font-weight: normal;
	color: #A45C3E;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;

}




.feature p {
	margin-left: 87px;
}
.feature  h2, .flexfeature h2 { 	
	font-size: 1em;
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.feature  a:link, .feature a:visited, #rightbar a:link,  #rightbar a:visited {
	color: #4e749e;
	text-decoration: none;
}
.feature a:hover, #rightbar a:hover {
	color: #a45c3e;
	text-decoration: underline;
}



.beige {
	background-image: url(/images/beige_grad_bg.jpg);
	background-repeat: repeat-y;
}
.blue {
	background-image: url(/images/blue_grad_bg.jpg);
	background-repeat: repeat-y;
}
#rightbar   .last {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#rightbar li {
	background-image: url(/images/blue_bullet.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	list-style-type: none;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-left: 5px;
}


#mainContent img , img.borders{
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
#mainContent a img {
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#mainContent a:hover img {
	border-top-color: #a45c3e;
	border-right-color: #a45c3e;
	border-bottom-color: #a45c3e;
	border-left-color: #a45c3e;
	background-color: #fdf0bb;
}
#mainContent .caption {
font-size: 10px;
color: #B96A49;
font-weight: bold;
margin-top: 3px;
}

#mainContent blockquote {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 3em;
}
#mainContent .leftindent {
margin-left: 48px;
}
#mainContent  ul.tight {
	margin-top: 0;
	margin-bottom: 0;
}
#mainContent ul.tight li {
	margin-bottom: 0;
}
#mainContent  ul.check {
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	list-style-type: none;
}
#mainContent ul.check li {
	margin-bottom: 0.5em;
	background-image:url(/execmba/images/checkbox.jpg);
	background-repeat:no-repeat;
	padding-left: 25px;
}
#mainContent h5.tight {
	font-size: 11px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.text11px {
	font-size: 11px;
}

.small {
	font-size: 11px;
}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0;
}
.todo {
	color: #990000;
	background-color: #FFCC00;
	font-weight: bold;
}
.melinda {
	color: #FFFFFF;
	background-color: #339900;
}
.norightcolumn #mainContent {
	margin-right: 5em;
	margin-left: 230px;
}
.noleftcolumn #mainContent {
	margin-left: 3em;
}
body.nosidebars #mainContent {
	margin-right: 3em;
	margin-left: 3em;
}
#impactzone {
	background-color: #FFFFFF;
	margin-top: 2em;
	color: #333;
	padding: 0;
}
#impactzone h1 {
	padding-right: 15px;
	text-align: left;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #FFF;
}



#impactzone img {

}
#impactzone img.title {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0;
	display: block;
	padding: 0;
}
#impactzone #center {
	background-image: url(/images/impactzone_whiteinner.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0;
	clear: both;
	padding: 0;
}
#impactzone #impact_content {
	background-image: url(/images/impactzone_center.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 5px;
	min-height: 112px;
}
#impactzone #impact_bottom img {
	margin: 0;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#impactzone p {
	text-align: left;
	margin-right: 5px;

}
#impactzone a:link, #impactzone a:visited {
	color: #8F7230;
	text-decoration: none;
}
#impactzone a:hover {
	color: #8F7230;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FC0;
}



.noborders, #mainContent img.noborders {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body.blue_left_bar #content_bound {
	background-image: url(/images/left_blue_bar.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
body.blue_left_bar #mainContent {
	padding-right: 5em;
	padding-left: 5em;
}
body.blue_right_bar #mainContent {
	margin: 0;
	background-image: url(/images/iii__rightbar.png);
	background-repeat: no-repeat;
	background-position: right 50px;
	padding-right: 130px;
	padding-left: 100px;
	min-height: 700px;
}
#right_iiibar {
	background-image: url(/images/right_blue_bar.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	min-height: 700px;
}
.margin15px {
	margin-top: 15px;
	margin-bottom: 15px;
}
.yellowbg {
	background-color: #FDF0BB;
}


/* 
	SearchField	
*/

/* default (inactive field) */
.sf_inactive{
	border:2px solid #8f7130;
	background:#f1ebdb;
	color:#a9945a;
}
/* on focus (when field is clicked on)  */
.sf_active{
	border:2px solid #FFCC00;
	background:#fff;
	color:#333;
}
/* with text (when field is inactive but contains user's input)  */
.sf_text{
	border:2px #3c90a5 solid;
	background:#fff;
	color:#888;
}

/* suggestions box */
/* js code generates unordered list */
.sf_suggestion{
	position:relative;
}
.sf_suggestion ul{
	position:absolute;
	margin:0;
	background:#fdf0bb;
	top:0px;
	left:0;
	z-index: 1000;
	border: 2px solid #FFCC00;
	display: block;
}
.sf_suggestion li{
	margin:0;
	padding:0;
	list-style:none;
}
.sf_suggestion li a{
	display:block;
	color:#333333;
	font-size: 11px;
	text-decoration: none;
	padding: 2px;
	z-index: 1000;
}
.sf_suggestion li.selected a{
	background-color: #FFCC00;
}
.t1 {
	background-color: #D2D2D2;
	padding: 5px;
}
.t2 {
	background-color: #F4F4F4;
	padding: 5px;
}
.td3 {
	background-color: #D2D2D2;
	padding: 5px;
}

table .section {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #727274;
	padding: 2px;
}
.red {
	color: #800000;
}
.greybg {
	background-color: #E6E6E6;
}
.grey {
	color: #999;
}
.greyborder {
	border: 1px solid #666666;
}
.bottomborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBE5D5;
}
.rightmargin10px {
	margin-right: 10px;
}
.leftmargin10px {
	margin-left: 10px;
	margin-bottom: 6px;
}
.botmargin0px {
	margin-bottom: 0;
	padding-bottom: 0;
}

.yellow {
	color: #FFDE5B;
}
.white {
	color: #FFFFFF;
}
.black {
	color: #000000;
}
.marrow {
	color: #a45c3e;
}
select, input, textarea {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.displaynone {
	display: none;
}
.desctable li {
	list-style-type: none;
}

a[href$=".pdf"] {
	padding-right: 15px;
	background: url(/images/acrobat_icon_small.gif) no-repeat center right;
}
a[href$=".ppt"] {
	padding-right: 15px;
	background: url(/images/powerpoint_icon_small.gif) no-repeat center right;
}
a[href$=".doc"], a[href$=".docx"] {
	padding-right: 15px;
	background: url(/images/word_icon_small.gif) no-repeat center right;
}
#mainContent a.noicon, #musthave-links a.noicon {background:none;padding-right:0;}
#leftbar a[href$=".pdf"] {
	background: none;
	}
.word_link {
	background-image: url(/images/word_icon_small.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
	height: 1%;
}
.result {
	color: #003300;
	background-color: #E7FFCE;
	border: 1px solid #006600;
	padding: 5px;
}
.attention {
	color: #990000;
	background-color: #FDF0EE;
	border: 1px solid #990000;
	padding: 5px;
}
.printer {
	background-image: url(/images/printer.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.noborder, #mainContent img.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	padding: 0;
}
.button, #mainContent  a:link.button, #mainContent a:visited.button {
	font-family: "Cochin", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #4e749e;
	padding: 5px;
	width: 250px;
	text-align: center;
	background-image: url(/images/box_transp_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	font-weight: normal;
	display: block;
}
#mainContent  a:hover.button{
	color: #FFFF00;
}
.button2, #mainContent  a:link.button2, #mainContent a:visited.button2 {
	font-family: "Cochin", Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #333;
	padding: 5px;
	width: 250px;
	text-align: center;
	background-image: url(/images/box_transp_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	font-weight: normal;
	display: block;
	border: 1px solid #999;
	text-decoration: none;
}
#mainContent a:link.button2 img, #mainContent a:visited.button2 img {
	background-color: transparent;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
}
#mainContent  a:hover.button2{
	color: #FFFF00;
	background-color: #4e749e;
	
}
.rust_button {
	background-color: #F4E9E3;
	padding: 5px;
	border: 1px solid #B46848;
}

.bmarks-btn {
	/*background-color: #EEEEED;
	padding:5px 5px 5px 20px;
	border: 1px solid #D0D0CE;*/
	text-decoration:none;
	background-image:url(/images/social/29.png);
	background-position:5px;
	background-repeat:no-repeat;
	padding-left: 20px;
	}
.bmarks {
	background-color: #EEEEED;
	background-image: url(/images/box_transp_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	border: 1px solid #D0D0CE;
	width:480px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;	
}
.bmarks p {
	padding:0px; margin:0px;
}
hr.dashed , .dashed{
	color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A9945A;
}
#mainContent .address  {
	font-size: 0.4em;
	font-weight: normal;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
}
.yellowbox {
	background-color: #FEF7DA;
	border: 1px solid #FCE68B;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.nounderline {
	text-decoration: none;
}
.atable {
	border-color:#D8CBA9;
	border-collapse:collapse;
}
.print {
	display: none;
}
.greybox {
	background-color: #EEEEED;
	background-image: url(/images/box_transp_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 10px;
	border: 1px solid #D0D0CE;
}
.grebottomborder, table.greybottomborder td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
.photo_with_caption {
	text-align: center;
}
.story_info {
	padding: 3px;
	margin-top: -10px;
	margin-bottom: 10px;
	background-color: #EEEEED;
	background-image: url(/images/box_transp_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #DDDDDB;
}
#mainContent .story_info a:link, #mainContent .story_info a:visited { text-decoration:none;}

/*I-Spot*/
.ispot_small { 
	background: transparent url(/images/ispot_botbg_verysmall.png) no-repeat  bottom left;
	width: 290px;			 
	margin: 20px auto;  
	padding: 0 0 5px 0;
} 
.ispot_small .inner {
	background: transparent url(/images/ispot_bg_verysmall.png) no-repeat  top left;
	min-height: 90px;
	margin: 0;
}
.ispot_small .content {
	padding: 10px; 	
}

.ispot_tiny {
	background: transparent url(/images/ispot_tiny_botbg.png) no-repeat  bottom left;
	width: 250px;
	padding: 0 0 5px 0;
} 
.ispot_tiny .inner {
	background: transparent url(/images/ispot_bg_tiny.png) no-repeat  top left;
	min-height: 90px;
	margin: 0;
}
.ispot_tiny .content {
	padding: 10px; 	
}

.ispot_verytiny {
	background: transparent url(/images/ispot_verytiny_botbg.png) no-repeat  bottom left;
	width: 180px;
	padding: 0 0 5px 0;
} 
.ispot_verytiny .inner {
	background: transparent url(/images/ispot_bg_verytiny.png) no-repeat  top left;
	min-height: 90px;
	margin: 0;
}
.ispot_verytiny .content {
	padding: 10px; 	
}

#mainContent .inner .content h1, #rightbar .inner .content h1 {
	font-size: 2em;
	font-weight: normal;
	margin-top: 0;
	color: #A45C3E;
	line-height: normal;
}


.ispot_medium { 
	background: url(/images/ispot_botbg_small.png) no-repeat  bottom left;
	width: 380px;		 
	margin: 20px auto;  
	padding: 0 0 5px 0;
} 
.ispot_medium .inner {
	min-height: 90px;
	margin: 0;
	background-color: #FFFF99;
	background-image: url(/images/ispot_bg_small.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.ispot_medium .content {
	padding: 0 10px 10px 10px; 	
}

.ispot_big { 
	background: transparent url(/images/ispot_botbg.png) no-repeat  bottom left;
	width: 594px;			 
	margin: 20px 0;  
	padding: 0 0 5px 0;
} 
.ispot_big .inner {
	background: transparent url(/images/ispot_bg.png) no-repeat  top left;
	min-height: 90px;
	margin: 0;
}
.ispot_big .content {
	padding: 10px; 	
}
#mainContent  .content h2 {
	margin-top: 0;
	padding-top: 0;
}
#mainContent  .content img.clear {
	margin: 0;
	padding: 0;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#rightbar .ispot {
	background: url(/images/ispot_tiny_botbg.png) no-repeat  bottom left;
	width: 250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#rightbar .ispot .inner {
	min-height: 90px;
	margin: 0;
	background-color: #FFFF99;
	background-image: url(/images/ispot_bg_tiny.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#rightbar .ispot .content {
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
}
#rightbar  .ispot  a:link, #rightbar .ispot a:visited {
	color: #36516D;
}
#rightbar  .ispot  a:hover {
	color: #a45c3e;
}
#rightbar .ispot .content h1 {
	font-size: 1.5em;
}
#rightbar   .ispot   .inner   .content   h2   {
	font-family: "Cochin", Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #FFFFFF;
	border: 1px solid #4e749e;
	background-color: #4e749e;
	text-align: center;
	font-weight: normal;
	background-image: url(/images/box_transp_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#rightbar  .ispot  .inner  .content  h2 a:link, #rightbar  .ispot  .inner  .content  h2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	border: 1px solid #7893AD;
	padding: 4px;
}
#rightbar  .ispot  .inner  .content  h2 a:hover {
	color: #FFCC00;
	background-color: #426184;
}
/*End I-Spot*/


.ctr {
	text-align:center;
}
a.myButton {
	-moz-box-shadow:inset 0 1px 0 0 #ffffff;
	-webkit-box-shadow:inset 0 1px 0 0 #ffffff;
	box-shadow:inset 0 1px 0 0 #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color: #426184;
	font-family:arial;
	font-size:1em;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
    position:relative;
	margin: 6px 0 6px 0;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;
}
a.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	color: #8f7130;
	-moz-box-shadow: 2px 2px 2px #333;
	-webkit-box-shadow: 2px 2px 2px #333;
	box-shadow: 2px 2px 2px #333;
}
a.myButton:active {
	position:relative;
	top:0;
	color: #333333;
}
.padding3 td, .padding3 th {
	padding: 3px 3px 3px 3px;
}
.padding4 td, .padding4 th {
	padding: 4px 4px 4px 4px;
}
.padding5 td, .padding5 th {
	padding: 5px 5px 5px 5px;
}
#skip a, #skip a:hover, #skip a:visited, #skip a:active, #skip a:focus
{
position:absolute;
left:-500px;
top: 0;
}

#cta_block a:link, #cta_block a:visited{
	display: block;
	width: 185px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	background-color: #4E749E;
	border-radius: 3px;
	color: #FFFFFF;
	font-family: "TradeGothic-Condensed", Tahoma, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: left;
	padding-left: 15px;
}
#cta_block h4 {
	text-transform: uppercase;
	color: #E7A613;
	font-family: "alternate-gothic-no-2-d", Arial, "Lucida Grande", sans-serif;
	font-size: 2.3em;
	line-height: 1.5em;
	font-weight: normal;
}

#cta_block a:hover {
	background-color: #E8A713;
	text-decoration: none;
	}

	
#cta_block {

}

#cta_block a:link span, #cta_block a:visited span{
	position: absolute;
	clip: rect(1px,1px,1px,1px);
	overflow: hidden;
	text-indent: -999em;
	}

#cta_block a.apply:link, #cta_block  a.apply:visited{
	background-position: 18px 9px;
}


#cta_block a.request:link, #cta_block a.request:visited{
	background-position: 18px -28px;

}


#cta_block a.campus:link, #cta_block a.campus:visited{
	background-position: 18px -65px;	
}

#cta_block a.events:link, #cta_block a.events:visited{
	background-position: 18px -102px;	
}
#cta_block a.contact:link, #cta_block a.contact:visited{
	background-position: 18px -138px;	
}
.facebook-btn a:link, .facebook-btn a:visited {
	padding: 5px;
	margin-top: 5px;
	position: relative;	
}
.facebook-btn img {
	border: 1px solid #E4E4E4;
	border-radius: 3px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
